<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>ex2</title>
    <script src="ex2AdivinarNumero.JS"></script>
</head>
<body>
    <script>
        randomNum();
    </script>
</body>
</html>